.BigGalleryC {
	width: 971px;
}
.BigGallery {
	width: 100%;
}
.BigGallery .panel { 
	display: block;
}

.BigGalleryThumbsC {
	padding: 15px 40px;
}

.BigGalleryThumbsC a { color: #666; }
.BigGalleryThumbsC a:hover { color: #333; }

.BigGalleryThumbsC.extra { 
	padding: 15px 0px;
}

.BigGalleryThumbsC.extra .jspDrag{ 
	opacity: 1;
}

.BigGalleryThumbs .panel {
	width: 875px;
}

.BigGalleryThumbs a, .BigGalleryThumbsSlide a {
	display: block;
	width: 86px;
	/*height: 79px;*/
	float: left;
	margin-left: 12px;
	border-top: 5px solid #FFF;
	border-right: 5px solid #FFF;
	border-left: 5px solid #FFF;
	border-bottom: 5px solid #FFF;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	font: 12px/1.3em antipastoregular;
	color: $color1;
	background: #FFF;
	
}
.BigGalleryThumbsSlide a {
	margin-left: 6px;
}

.BigGalleryThumbsSlide li {
	height: 180px;
}




.BigGalleryThumbs a:hover, .BigGalleryThumbsSlide a:hover {
	color: #333;
}

.BigGalleryThumbs a.active:hover, .BigGalleryThumbs a.active,
.BigGalleryThumbsSlide a.active:hover, .BigGalleryThumbsSlide a.active {
	border-color: $color1;
	background:  $color1;
	color: #FFF;
}

.BigGalleryThumbs a span, .BigGalleryThumbs a.active span,
.BigGalleryThumbsSlide a span, .BigGalleryThumbsSlide a.active span {
	display: block;
	width: 76px;
	height: 69px;
	border: 5px solid $color1;
 	opacity: 0;
  filter: alpha(opacity = 0);		
}

.BigGalleryThumbs a.active span,
.BigGalleryThumbsSlide a.active span {
	opacity: 1;
  filter: alpha(opacity = 100);		
}


.BigGalleryThumbsC .anythingSlider-default .arrow a{
	width: 22px;
	height: 33px;
	/*background: url(images/gallery-arrows.png) left top no-repeat;*/
	text-decoration: none;
	margin-top: -20px;
}

.BigGalleryThumbsC .anythingSlider-default .arrow.back{
	margin-left: -40px;
}

.BigGalleryThumbsC .anythingSlider-default .arrow.forward {
	margin-right: -40px;
}

.BigGalleryThumbsC .anythingSlider-default .arrow a span { 
	font: 32px WebSymbolsRegular;
	color: $color2;
	visibility: visible; 
}

.BigGalleryThumbsC .anythingSlider-default .arrow a:hover span { 
	color: $color1;
}



.VerticalGalleryS {
	float: left;
	overflow: hidden;
}

.VerticalGalleryC {
	width: 668px;
	height: 643px;
}

.VerticalGallery {
	width: 100%;
}

.VerticalGalleryThumbsC {
	padding: 0px 0px 0px 0px; 
	float: left;
	width: 318px;
	height: 643px;
	margin-right: -20px;
}

.VerticalGalleryThumbs .panel {
	width: 380px;
	height: 643px
}

.VerticalGalleryThumbs a {
	display: block;
	width: 104px;
	height: 109px;
	float: left;
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 15px;
}.VerticalGalleryThumbsC {    margin-right: 0px;        width: 350px;    margin-left: 8px;}
.VerticalGalleryThumbsC img:hover {opacity:0.6;}
.VerticalGalleryThumbs a.first {
	margin-top: 0px;
}

.VerticalGalleryThumbs a.active span {
	display: block;
	width: 80px;
	height: 73px;
	border: 3px solid $color1;
 	opacity: 0;
  filter: alpha(opacity = 0);		
  position: absolute;
  margin-top: -81px;
}

.VerticalGalleryThumbs a.active span {
	opacity: 1;
  filter: alpha(opacity = 100);		
}


.VerticalGalleryThumbsC .anythingSlider-default .arrow { top: auto; }

.VerticalGalleryThumbsC .anythingSlider-default .arrow a{
	width: 22px;
	height: 33px;
	background: url(images/gallery-arrows.png) left top no-repeat #FFF;
	margin-top: 15px;
}

.VerticalGalleryThumbsC .anythingSlider-default .arrow.back{
	margin-left: 260px;
}

.VerticalGalleryThumbsC .anythingSlider-default .arrow.forward {
	margin-right: 20px;
}

.VerticalGalleryThumbsC .anythingSlider-default .arrow.forward a{
	background-position: right top;
}

.VerticalGalleryThumbsC .anythingSlider-default .arrow.forward a:hover {
	background-position: right bottom;
}

.VerticalGalleryThumbsC .anythingSlider-default .arrow.back a:hover {
	background-position: left bottom;
}